#include "defines.h"
#include "menu.h"

int cmenu2(x,y,sp,n,ms,msatr,mdata,colors,wget,rcode)
/* スクロールなし、１項目１段型メニュー */
int *x,*y,sp,n,msatr[],rcode[MRCODE];
unchar *ms[];
_MENU_DATA *mdata;
MCOLORS *colors;
unchar *(*wget);
{
int llt=0,wsp=0,colum=1;
	if (n>20) n=20;
	return(wmenu(x,y,sp,&wsp,&llt,n,n,&colum,ms,msatr,mdata,colors,wget,rcode));
}
